

.leadStory.standard h2 {
  font-size: 30px;
  line-height: 30px;
}


.top-promos {
	margin-bottom;0px;
}


.promo-title a {
    color: #115278;
}

.tpPlaylist span.meta span.title {
	padding:3px;
	margin:0;
	color: #FFF;
}

.tpPlaylist span.meta span.desc {
	padding:3px;
	margin:0;
	color: #FFF;
}

.tpClips span.cta {
	color: #FFF;
}

.redmodule {
	border-top: 5px solid #e1191e;
}
 
  /*New css for Polopoly promos*/
 



.promocollection-list, .promocollection-foot {
    list-style: none outside none;
    margin: 0 0 1em;
    padding: 0;
}


.promocollection-list > li, .promocollection-foot > li {
    display: inline-block;

}



.promocollection_promogrid .promocollection-list {
    margin: 0;
    padding: 0;
}

.promocollection-list > li, .promocollection_promogrid .promocollection-list > li {
    list-style: none outside none;
    margin-bottom: 1em;
    width:300px;
}
.promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li {
     margin-bottom: 1.0em;
    padding-bottom: .5em;
    min-height: 80px;
    border-bottom: none;
}

.promocollection_promogrid .promocollection-list {
    letter-spacing: -0.31em;
    margin-left: -10px;
    margin-right: -10px;
    text-rendering: optimizespeed;
}
.promocollection-list > li {
    display: inline-block;
    letter-spacing: normal;
    text-rendering: auto;
    vertical-align: top;
    word-spacing: normal;
}


/* SCRIBBLE MODULE */

.scribble {
	overflow: hidden;
	border: 1px solid #C4C4C4
}
/* AUDIO PLAYLIST */

.tpPlaylist span.meta span.title {
	padding:3px;
	margin:0;
	color: #FFF;
}
.tpPlaylist span.meta span.desc {
	padding:3px;
	margin:0;
	color: #FFF;
}
.tpClips span.cta {
	color: #FFF;
}
/* NEWS STORY COMMENTS NUMBER SIZE */
 .secIdx #topHeadlines .socialicons em.cmt {
	font-size:10px;
	font-weight:normal;
}



.yui3-widget-buttons .yui3-button-close .yui3-button-icon {background-image:url(/i/l/yui/3.4.1/widget-buttons/assets/skins/sam/sprite_icons.gif);}
.yui3-widget-hd { color: #fff; font-weight: bold; background: #000; padding: 2px;}

/* Loading image for tpPlayer */
.tpPlayer {
	background: #ddd url(/i/gfx/loading.gif) center no-repeat;
}
.module-noborder {
	margin-top: 13px;
	margin-bottom: 20px;
}
#hashtag p {
	margin: 10px 0;
	font-size: 10px;
	}
#hashtag p.question {
	font-size: 14px;
	margin-top: 0;
}
.simplebox {
	border: 1px solid #c4c4c4;
	padding-left: 10px;
	margin-bottom: 10px;
}
.hide2headlines .dt1, .hide2headlines .dt2 {
	display: none;
}
/* Video icon for Meet the Personalities */
#regionalcarousel .zvideo {
   background-position: 0 -18px;
   background-image: url(/montreal/images/icon_a-v_white.png);
   background-repeat: no-repeat;
   text-indent: -1000px;
   display: inline-block;
   width: 11px;
   height: 15px;
   padding: 0 0 0 3px;
   position: relative;
}
.cbccarousel .slides li dl dt a {
   display: inline;
}

/* Font fix for 4col AVembed */
.cbc-avembed .avembed-description h3 {
   font-size: 14px;
}



/*Promocollection feature link fix */
.promocollection.promocollection_featurelinksv img {
   height: 169px;
}


.promocollection_featurelinksh .promocollection-list {
    line-height: 1.8em;
}
.promocollection_featurelinksh .promocollection-list > li, .promocollection_featurelinksh .promocollection-list a {
    display: inline;
}
.promocollection-foot {
    padding: 8px;
}
.promocollection-foot > li, .promocollection-foot a {
    display: inline;
    margin-bottom: 0;
}
.promo-title {
    font-weight: bold;
}

.media-side {
    float: left;
    margin-right: 10px;
}

.media-body {
    display: block;
    overflow: hidden;
}
.media-body, .media-body > *:last-child {
    margin-bottom: 0;
}

.complexlink, .complexlink:hover, .complexlink:active, .complexlink:focus {
    text-decoration: none;
}
.complexlink:hover .complexlink-target, .complexlink:active .complexlink-target, .complexlink:focus .complexlink-target {
    text-decoration: underline;
    
}





.elementselector .module-heading img {
    display: inline;
}
.module-body p {
    margin-bottom: 0.5em;
}


li.promo .promo-label.label {
    background: none repeat scroll 0 0 #000000;
    color: #9DD0EA;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 2px 2px 2px 10px;
    text-transform: uppercase;
    top: -10px;
    width: 128px;
}

.promocollection_promogrid li.promo .promo-label.label {
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 2px 2px 2px 10px;
    text-transform: uppercase;
    top: -10px;
    width: 128px;
}

#grid {
margin-bottom: 0;	
	
}

.promocollection_promogrid li.promo {
float:left;
width:133px;
}


.promocollection_promogrid .promo-deck {
   display: none;
}

.promocollection_promogrid .complexlink .complexlink-target {
font-weight: 100;
min-height: 40px;
}




#topHeadlines li {
border-bottom: 1px solid #c4c4c4;
min-height: 60px;
line-height: 1.25em;
padding: 8px 0;
}

.leadStory {
border-top: 1px solid #c4c4c4;
padding: 8px 0 18px;
float: left;
display: inline;
}


div.promocollection-body.module-body > ul > li > a > p.promo-deck {
display: none;	
	
}

h3.promocollection-heading.module-heading {
	font-size: 1.2rem;
	margin-top: 8px;
	
}


.regional-podium .complexlink .videolink-thumbnail {
	display:inline-block;
	}

.regional-podium .complexlink .promo-runtime {
	display:none;
	}
	

 /*eof New css for Polopoly Ends*/
 
 
 
  
 
 .sclt-torontotopfeatures h3 {
display:none;	
	
}

.sclt-torontotopfeatures .module {
border-top:none;
	
}

.sclt-torontomorefeatures h3 {
display:none;	
	
}

.sclt-torontomorefeatures .module {
border-top:none;
	
}

.sclt-gallery .cbcfg {height:325px;}


.sclt-scribblelive {
	margin-top:0;
  word-wrap: break-word;
  width:300px;
}

.sclt-schedule {
	margin-bottom:-25px;
}



div.playerContainer .tpThumb .playlistItem .title {
	font-size: 11px !important;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

 /*New css for Viafoura Most Commented include*/

#hidemoduleborder li.lineuproll-item-body:before {
    content: ""; 
   }
   
#hidemoduleborder h3 {
	display:none;
}

#hidemoduleborder .module {
	border-top:none;
	margin-left:-10px; 
}

.tab2 .viafoura .vf-community-widget {
	padding-top:0;	
	margin-top:-5px;	
}

.tab2 .viafoura .vf-community-widget h3.vf-article-heading {
  color: #115278;
    font: 12px arial,sans-serif;
    margin: -5px 0 -10px;
}



.tab2 .viafoura .vf-community-widget .vf-list {
margin-top: 10px;
}

.tab2 .viafoura .vf-community-widget .vf-widget-title {
 display: none;
}

.tab2 .viafoura .vf-community-widget .vf-article {
margin-bottom:5px;
}

.tab2 .viafoura .vf-community-widget .vf-article .vf-article-body {
 overflow:visible;
 font: 12px arial,sans-serif;
}


.viafoura .vf-community-widget .vf-article-heading .vf-article-title a:hover {
  text-decoration: underline;
}
.viafoura .vf-community-widget .vf-article-comments {
margin-top:10px;
}



 /*
 
 major mode css

#primaryStory {
	width:100%;
	border-top:red 5px solid;
	border-bottom:red 5px solid;
	margin-bottom:10px;
	
}

#leadmedia .medium {
    height: 349px;
    width: 620px;
}

.leadStory p.noImg {
margin-top:25px;
clear:both;
}

#video2416144782 .tpmedia .video {
	width:620px;
	height:349px;
	
}
*/

 /*New css for Polopoly Ends*/